#
# CIP Core, generic profile
#
# Copyright (c) Siemens AG, 2023-2024
#
# Authors:
#  Quirin Gylstorff <quirin.gylstorff@siemens.com>
#
# SPDX-License-Identifier: MIT
#

require conf/distro/debian-bookworm.conf
require cip-core-common.inc

PREFERRED_VERSION_swupdate ?= "2023.12%"
PREFERRED_VERSION_linux-cip ?= "6.1.%"
PREFERRED_VERSION_linux-cip-rt ?= "6.1.%"
